<bugID>855483<Summary>download button progress meter broken in UX builds</Summary><Description>Download button status meter broken in UX builds

STR: 

Using hourly/nightly build from:
http://hg.mozilla.org/projects/ux/rev/43a95bc2eddb
http://ftp.mozilla.org/pub/mozilla.org/firefox/tinderbox-builds/ux-win32/1364341e206/
start a download.

Result: download button's meter is missing/not showing progress.
note: if download button is clicked, the popup does appear and is functioning.

Expected result: download button's meter should show progress.</Description></bugID>